Bug 14017 - [build] Build produce broken results instead of failing
Summary: [build] Build produce broken results instead of failing
Status: RESOLVED FIXED
Alias: None
Product: Android
Classification: Xamarin
Component: General (show other bugs)
Version: 4.8.x
Hardware: PC Mac OS
: --- normal
Target Milestone: ---
Assignee: Jonathan Pryor
URL:
Depends on:
Blocks: 13211 12829 12995 13822 13858 13861 13957
  Show dependency tree
 
Reported: 2013-08-15 17:14 UTC by Rodrigo Kumpera
Modified: 2014-07-28 17:19 UTC (History)
1 user (show)

Tags:
Is this bug a regression?: ---
Last known good build:

Notice (2018-05-24): bugzilla.xamarin.com is now in read-only mode.

Please join us on Visual Studio Developer Community and in the Xamarin and Mono organizations on GitHub to continue tracking issues. Bugzilla will remain available for reference in read-only mode. We will continue to work on open Bugzilla bugs, copy them to the new locations as needed for follow-up, and add the new items under Related Links.

Our sincere thanks to everyone who has contributed on this bug tracker over the years. Thanks also for your understanding as we make these adjustments and improvements for the future.


Please create a new report on Developer Community or GitHub with your current version information, steps to reproduce, and relevant error messages or log files if you are hitting an issue that looks similar to this resolved bug and you do not yet see a matching new report.

Related Links:
Status:
RESOLVED FIXED

Description Rodrigo Kumpera 2013-08-15 17:14:20 UTC
If you don't have Android docs installed the build will produce broken results instead of failing.
Comment 1 Jonathan Pryor 2014-07-28 17:19:09 UTC
Fixed via integration of android-sdk-tool.